@charset "UTF-8";
/* CSS Document */
.blue{
	color:#477ab2;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	padding:0;
	margin-bottom:0;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
}
p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
	color:#333333;
}
img{
	margin:0;
	margin-bottom:0px;
	border:0px;
	padding:0px;
}
html, body {
	height:100%;
}
body {
	text-align:center; /* for IE */
	margin:0;
	padding:0;
	background-image:url(images/bkg_stripes-4500.gif);
	height:100%;
}

div#wrapper {
	text-align:left; /* reset text alignment */
	width:951px; /* or a percentage, or whatever */
	margin:0 auto; /* for the rest */
	background-image:url(images/bkg_whitecanvas.gif);
	background-repeat:repeat-y;
	padding:0 5px 0 5px;
	position:relative;
	margin-bottom:0px;
}
div#contactInfo{
	width:200px;
	height:55px;
	background-image:url(images/icon_contactus.gif);
	background-repeat:no-repeat;
	position:absolute;
	top:55px;
	left:700px;
	padding:0 0 0 50px;
}
div#contactInfo .infoTXT{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
}
div#contactInfo .infoNumber{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:bold;
}
div#headerIMG{
	width:951px;
	height:247px;
}
div#mainTXT{
	width:559px;
	min-height:420px;
	background-image:url(images/bkg_container-text.jpg);
	background-repeat:no-repeat;
	display:block;
	position:relative;
	padding:50px 20px 0px 372px;
	margin-top:0px;
}
/* Endodontic Procedures */
div#endo-mainTXT{
	width:559px;
	min-height:420px;
	background-image:url(images/bkg_endodontic-procedures.jpg);
	background-repeat:no-repeat;
	display:block;
	position:relative;
	padding:50px 20px 0px 372px;
	margin-top:0px;
}
/* ---------------------- */
div#textIndent{
	padding:0 0 0 15px;
}
div#textIndent ul{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
	color:#333333;
	margin:10px 0 0 10px;
	padding:0;
	list-style-image:url(images/bullet_blue.gif);
}
div#textIndent a:link, div#textIndent a:visited, div#textIndent a:active, div#textIndent a:focus{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:22px;
	color:#477ab2;
}
div#textIndent a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:22px;
	color:#FFFFFF;
	background-color:#477ab2;
}	
/* Navigation Menu */
#navMenu {
	position:absolute;
	top:410px;
	left:0px;
	width:350px;
	display:block;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:16px; 
	line-height:26px;
}
#navMenu UL {
	padding:12px 0px 0px 0px;
	margin-left:0px; 
	LIST-STYLE-TYPE: none;
}
#navMenu UL LI {
	padding:0px 0px 0px 0px;
	margin-left:0px; 
	height:28px;
}
#navMenu UL #SelectedBlue A:Link, #navMenu UL #SelectedBlue A:Visited, #navMenu UL #SelectedBlue A:Active, #navMenu UL #SelectedBlue A:hover, #navMenu UL #SelectedBlue A:Focus {
	background-image:url(images/menu_selected.gif); 
	background-repeat:no-repeat; 
	width:285px;
	height:29px; 
	display:block;  
	color:#ffffff; 
	font-family:  Arial, sans-serif; 
	font-size: 20px; 
	line-height:28px;
	text-decoration:none;
	font-weight:bold;
	padding: 0 0 0 65px;	
}
#navMenu UL #MenuLink_Blue A:link, #navMenu UL #MenuLink_Blue A:visited, #navMenu UL #MenuLink_Blue A:active, #navMenu UL #MenuLink_Blue A:focus	{ 
	font-family:  Arial, sans-serif; 
	font-size: 20px;  
	color: #8697a1; 
	text-decoration: none;
	font-weight:bold;
	padding: 0 0 0 65px;
}
#navMenu UL #MenuLink_Blue A:hover	{
	font-family:  Arial, sans-serif; 
	font-size: 20px; 
	color: #477ab2; 
	text-decoration:underline;
	font-weight:bold;
	padding: 0 0 0 65px;
}
/* Sub Navigation Menu */
#subnavMenu {
	position:relative;
	width:350px;
	display:block;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:16px; 
	line-height:26px;
}
#subnavMenu UL {
	padding:0px 0px 0px 0px;
	margin-left:0px; 
	LIST-STYLE-TYPE: none;
}
#subnavMenu UL LI {
	padding:0px 0px 0px 0px;
	margin-left:0px; 
	height:28px;
}
#subnavMenu UL #SelectedBlue A:Link, #subnavMenu UL #SelectedBlue A:Visited, #subnavMenu UL #SelectedBlue A:Active, #subnavMenu UL #SelectedBlue A:hover, #subnavMenu UL #SelectedBlue A:Focus {
	background-image:url(images/submenu_selected.png); 
	background-repeat:no-repeat; 
	width:256px;
	height:29px; 
	display:block;  
	color:#ffffff; 
	font-family: Arial, sans-serif; 
	font-size: 16px; 
	line-height:26px;
	text-decoration:none;
	font-weight:bold;
	padding: 0 0 0 15px;	
}
#subnavMenu UL #MenuLink_Blue A:link, #subnavMenu UL #MenuLink_Blue A:visited, #subnavMenu UL #MenuLink_Blue A:active, #subnavMenu UL #MenuLink_Blue A:focus	{ 
	font-family: Arial, sans-serif; 
	font-size: 18px;  
	color: #477ab2; 
	text-decoration: none;
	font-weight:bold;
	padding: 0 0 0 15px;
	margin:0;
}
#subnavMenu UL #MenuLink_Blue A:hover	{
	font-family:  Arial, sans-serif; 
	font-size: 18px; 
	color: #477ab2; 
	text-decoration:underline;
	font-weight:bold;
	padding: 0 0 0 15px;
	margin:0;
}
/* Endodontic Procedures */
div#faqIMG{
	width:249px;
	height:246px;
	display:block;
	float:right;
	margin:0 0 15px 15px;
}
/* Contact Information */
div#contact-Address{
	width:270px;
	display:block;
	position:relative;
	padding:0;
	margin-top:10px;
	float:left;
}
div#contact-Hours{
	width:270px;
	display:block;
	position:relative;
	padding:0;
	margin-top:10px;
	float:left;
}
div#contact-Map{
	width:460px;
	height:391px;
	background-image:url(images/bkg_map.png);
	background-repeat:no-repeat;
	display:block;
	position:relative;
	padding:0;
	margin:20px 0 0 5px;
	padding:60px 15px 0 65px;
	float:left;
}
div#clear {
	clear:both;
}
/* ---------------------- */
div#footerIMG{
	width:951px;
	height:274px;
	position:relative;
}
div#copyRight{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#a3bdd9;
	position:absolute;
	left:65px;
	top:250px;
}